Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 12:04:43 +0000

Chat transcript

	Jonathan Tue, 08/02/22 02:56:20 pm Europe/Istanbul
		Hello, would you like to talk about our services?
	Visitor 02:56:20 pm
		Im interested to rent a dedicated server with this minimum specs:

Spec: Dual Xeon E5-2620 V2, 192 GB RAM, 4x 2 TB HDD, Hardware RAID-10 w/ BBU,
IP range 16x /28 IPv4 Allocations

Do you offer ?
	Jonathan 02:56:33 pm
		Hi
		Welcome to Colocation America.
		We can certainly help you with your requirements.
	Visitor 02:58:47 pm
		ok thanks
		im waiting
	Jonathan 02:59:04 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 03:00:16 pm
		Ervin Shameti
		[email-masked]
		+XXXX-XXXX-2401
	Jonathan 03:00:45 pm
		Thank you for the details.
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

		Is there anything else I can help you with today?

	Visitor 03:02:08 pm
		no thank you
	Jonathan 03:02:21 pm
		It was nice talking to you. Have a great day, goodbye!

	6m 56s

Chat has been opened from website: https://www.colocationamerica.com/data-center

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com